<?xml version="1.0" encoding="UTF-8"?>
<config date="1786662871687" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.equinox.core.feature" version="1.16.0.v20260721-1251" url="features/org.eclipse.equinox.core.feature_1.16.0.v20260721-1251/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.7.1200.v20260730-1413" url="features/org.eclipse.equinox.p2.core.feature_1.7.1200.v20260730-1413/">
		</feature>
	</site>
</config>
